<!DOCTYPE html>
<html>
  <head>
    <title><%= title %></title>
    <link rel='stylesheet' href='/stylesheets/style.css' />
  </head>
  <body>
    <h1><%= title %></h1>
    <p>Welcome to <%= title %></p>
    <form method="POST" action="/uploadForm" enctype="multipart/form-data">
    <div>
        <label>Select your File</label>
        <input type="file" name="File" />
    </div>
    <div>
        <input type="submit" name="submit" value="Upload" />
    </div>
    <p id="loading"></p>
</form>
  </body>
  <script src="/socket.io/socket.io.js"></script> 
  <script> var socket = io.connect(); 

  socket.on('testerEvent',function(data){
    document.getElementById("loading").innerHTML = data;
    console.log(data);

  })
  </script>
</html>
